.product{
    padding: 15px;
    text-align: center;
    div{
        position: relative;
        padding: 10px;
    }
    .mark{
        position: absolute;
        padding: 3px 5px 3px 5px;
        left: 15px;
        top: 15px;
        z-index: 10;
    }
    img{
        margin-top: 25px;
        @extend .img-responsive;
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    h3{
        a{
            color: #000000;
            font-size: 15px;
            text-decoration: none;
        }
    }
    p{
        font-size: 13px;
        color: #656565;
    }
    &:not(.item){
        @extend %col-6;
        @extend %col-sm-6;
        @extend %col-md-4;
        @extend %col-lg-4;
        flex-wrap: wrap;
        @media screen and (max-width:385px){
            min-width: 100%;
            flex: 0 0 100%;
        }
    }
}
